.info-num .text-md:not(.border) {
	margin-bottom: 17px
}

.info-num .border,
.info-num .catalog-block,
.info-num .catalog-detail,
.info-num .catalog-line,
.info-num .cert-list,
.info-num .news-list,
.info-num .partners-detail,
.info-num .personal-detail {
	border-bottom: 3px solid #dedede;
	padding-bottom: 8px;
	margin-bottom: 5px
}

.info-num .text {
	color: #000;
	font-size: 11px;
	line-height: 1.36363636
}

.info-num.right {
	float: right;
	margin-left: 30px;
	margin-right: 43px
}

.info-num.left {
	float: left;
	margin-right: 30px
}

.scheme {
	position: relative;
	width: 100%;
	height: 90px;
	padding: 0 10px;
	margin-bottom: 70px;
	border-bottom: 1px solid #c00
}

.scheme .scheme-1,
.scheme .scheme-2 {
	position: absolute;
	bottom: 0
}

.scheme .scheme_i .descr {
	position: absolute;
	top: 100%;
	left: 0;
	font-size: 11px;
	line-height: 1.54545455;
	padding-top: 9px;
	max-height: 46px;
	overflow: hidden
}

.scheme .scheme_i .scheme-top {
	position: relative;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: right;
	min-height: 20px
}

.scheme .scheme_i .scheme-top .flag {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	height: 20px;
	border-left: 1px solid #c00
}

.scheme .scheme_i .scheme-top .text {
	color: #c00;
	font-size: 11px;
	font-weight: 700;
	line-height: 1.1
}

.scheme .scheme_i .scheme-top .num {
	font-size: 14px
}

.scheme .scheme_i .scheme-bot {
	position: relative;
	border: 1px solid #c00;
	border-bottom: none
}

.scheme .scheme_i .scheme-bot:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 7px;
	width: 27px;
	height: 16px;
	background: url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wBDAAQDAwMDAwQDAwQGBAMEBgcFBAQFBwgGBgcGBggKCAkJCQkICgoMDAwMDAoMDAwMDAwMDAwMDAwMDAwMDAwMDAz/2wBDAQQFBQgHCA8KCg8UDg4OFBQODg4OFBEMDAwMDBERDAwMDAwMEQwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wgARCAAQABsDAREAAhEBAxEB/8QAGQAAAgMBAAAAAAAAAAAAAAAAAAUCAwQG/8QAGgEAAQUBAAAAAAAAAAAAAAAAAAECAwQFBv/aAAwDAQACEAMQAAABZZfc7HwgJorvGVtuatApR/8A/8QAHBAAAQQDAQAAAAAAAAAAAAAABAACAxQFEhUk/9oACAEBAAEFAhBdhaiqKv6G5CdjemQumQr023//xAAvEQAAAwMJBgcAAAAAAAAAAAAAAhEBA1ESExQiMTJBYpIEQoGi0uQhNENSY3Kh/9oACAEDAQE/AX75Hhq2Ld9MYUkqaS/Vlgn8/P3Yn8/P3Ynal7d93yIvmOCyss56QNspGtVTazs/GGRnAUMkTa3nUKGSJtbzqFGKiVoXjxW2UqrjalVZPgP/xAAlEQABAgMHBQAAAAAAAAAAAAABAGESkaECEyFR0eLwMUFygbH/2gAIAQIBAT8Bs2cOlNh+lQtTYoWpsUOPvJvDmXdRlpBXhaQ0V4WkNFGeAL//xAAuEAAAAwUFBQkAAAAAAAAAAAACERIAAQMEMRMUITJhNJSk0uUzQUNEUWRxgbL/2gAIAQEABj8CgCuxnDDjYH3etwH+hfL6tsvD9ObZeH6cxWHmCKx9uZFcvsk6o8RnAcCAQXE45eAJ+GrwNkl92l+Rskvu0vyMpME1K7CCRpTRNNKHjXFv/8QAHhABAAEEAgMAAAAAAAAAAAAAASEQETFRQYEAcaH/2gAIAQEAAT8h5ETz7mcr3N3q3fugd7QjWwLShXaquVqlS9LH4Aw10fL/2gAMAwEAAgADAAAAEGBkSf/EACARAAIABQUBAAAAAAAAAAAAAAERABAhQWExUXGBwdH/2gAIAQMBAT8QSKVSyPjT1EX8vsQQKiYS6BdAcAIWmtW3TRulCDh//8QAHREAAQQCAwAAAAAAAAAAAAAA8AABEWEhMRBBUf/aAAgBAgEBPxCZtGAHfMzQEYtbNNEApUIqEWScA3hva//EAB8QAAEBCQEAAAAAAAAAAAAAAAEhABARIDFRYXGR4f/aAAgBAQABPxDuTfu4a5qSO7UKufwCIgAYfwVkoL2LHyiodtY+/9k=) no-repeat
}

.scheme .scheme_i .scheme-bot .logo {
	position: absolute;
	top: 8px;
	right: 6px;
	max-width: 62px
}

.scheme .scheme-1 {
	left: 10px;
	width: 128px
}

.scheme .scheme-1 .scheme_i {
	position: relative
}

.scheme .scheme-1 .scheme_i .scheme-bot {
	height: 42px
}

.scheme .scheme-2 {
	width: 440px;
	right: 10px
}

.scheme .scheme-2 .scheme_i .scheme-bot {
	height: 53px
}

.scheme-container {
    width: 100%;
    font-family: sans-serif;
    margin: 20px 0;
}

.scheme-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.scheme-column {
    width: 48%;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
}

/* Выравнивание правой стороны по правому краю */
.scheme-column.right {
    justify-content: flex-end;
    text-align: right;
}

/* Стили для красного текста в заголовке */
.red-bold {
    color: #d71920;
    font-weight: bold;
    font-size: 16px;
}
.red-text {
    color: #d71920;
}

/* Сама линия */
.scheme-divider {
    height: 1px;
    background-color: #d71920;
    width: 100%;
    margin: 8px 0; /* Отступы сверху и снизу от линии */
}

/* Текст описания под линией */
.descr-row {
    color: #333;
    font-size: 13px;
    align-items: flex-start; /* Если текст в две строки, он пойдет вниз */
}

.scheme-column img {
    height: auto;
    max-height: 14px;
    display: block;
}



.blockquote-about {
	background: #f0f0f0;
	padding-top: 17px;
	padding-right: 15px;
	overflow: hidden;
	margin-bottom: 25px;
	margin-left: -15px;
	margin-right: -15px
}

.blockquote-about .pic {
	float: left;
	width: 155px;
	margin-right: 20px;
	max-height: 165px
}

.blockquote-about .text {
	display: table-cell;
	padding: 6px 17px 25px 17px
}

.blockquote-about blockquote {
	border: none;
	padding: 0;
	margin: 0 0 11px;
	position: relative;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.375;
	color: #000
}

.blockquote-about blockquote:after,
.blockquote-about blockquote:before {
	font-size: 31px;
	line-height: 9px;
	font-weight: 400;
	color: #c00;
	top: 3px
}

.blockquote-about blockquote:before {
	content: '';
	position: absolute;
	left: -19px;
	padding-right: 3px
}

.blockquote-about blockquote:after {
	content: '';
	position: relative;
	left: -4px
}

.blockquote-about .author {
	color: #000;
	font-size: 12px;
	line-height: 1.5;
	font-weight: 700;
	padding-right: 40px
}


	.blockquote-about {
		margin-left: 0;
		margin-right: 0
	}
	
@media (max-width:480px) {
	.blockquote-about .pic {
		float: none;
		margin: 0 auto 30px
	}
	.blockquote-about .text {
		display: block;
		padding: 6px 0 25px 30px
	}
	.blockquote-about blockquote {
		font-size: 15px
	}
	.news-main .item+.item {
		margin-top: 25px
	}
	.news-main .pic {
		float: none;
		display: block;
		margin-bottom: 10px;
		max-width: none
	}
}

@media (max-width:500px) {
	.scheme {
		height: auto;
		padding: 0;
		margin-bottom: 20px;
		border-bottom: none
	}
	.scheme .scheme-1,
	.scheme .scheme-2 {
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		width: 100%;
		border-bottom: 1px solid #c00;
		padding: 0 10px;
		margin-bottom: 50px
	}
	.scheme .scheme-1+.item,
	.scheme .scheme-2+.item {
		margin-top: 10px
	}
	.scheme .scheme-1 {
		left: 0
	}
	.scheme .scheme-1 .scheme_i {
		float: left;
		width: 128px
	}
	.scheme .scheme-2 {
		right: 0
	}
	.scheme .scheme-2 .descr {
		width: 270px;
		right: 10px;
		left: auto
	}
	.scheme .scheme-2 .scheme_i {
		width: 270px;
		float: right
	}
.scheme-column {
    width: auto;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
}

}
@media (max-width:78px) {

.scheme-column {
    width: auto;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
}

}